## rust-libadwaita 0.8.0

=== debian/changelog ===
rust-libadwaita (0.8.0-4) unstable; urgency=medium

  * Team upload
  * Package libadwaita 0.8.0 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool instead of libgirepository1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 19:10:41 -0400

rust-libadwaita (0.8.0-3) unstable; urgency=medium

  * Team upload
  * Package libadwaita 0.8.0 from crates.io using debcargo 2.7.10
  * Build against libadwaita-1 1.8
  * Stop ignoring v4_20 test failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 17:40:54 -0400

rust-libadwaita (0.8.0-2) unstable; urgency=medium

  * Team upload
  * Package libadwaita 0.8.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:53:56 -0400

rust-libadwaita (0.8.0-1) experimental; urgency=medium

  * Package libadwaita 0.8.0 from crates.io using debcargo 2.7.8
  * Depend on gir-rust-code-generator 0.21
  * Mark v4_20 feature as flaky
  * d/t/control: Update for new release

 -- Matthias Geiger <werdahias@debian.org>  Wed, 30 Jul 2025 14:45:47 +0200
