=== debian/control ===
Source: rust-libadwaita
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk4-0.10+default-dev <!nocheck>,
 librust-gio-0.21+default-dev <!nocheck>,
 librust-glib-0.21+default-dev <!nocheck>,
 librust-gtk4-0.10+default-dev <!nocheck>,
 librust-libadwaita-sys-0.8+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.21+default-dev <!nocheck>,
 libadwaita-1-dev (>= 1.8) <!nocheck>,
 gir-rust-code-generator (>= 0.20),
 gir1.2-adw-1-dev,
 gobject-introspection (>= 1.86.0-3~),
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libadwaita]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libadwaita
Homepage: https://world.pages.gitlab.gnome.org/Rust/libadwaita-rs/
X-Cargo-Crate: libadwaita

Package: librust-libadwaita-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk4-0.10+default-dev,
 librust-gio-0.21+default-dev,
 librust-gio-0.21+v2-80-dev,
 librust-glib-0.21+default-dev,
 librust-gtk4-0.10+default-dev,
 librust-gtk4-0.10+v4-18-dev,
 librust-gtk4-0.10+v4-2-dev,
 librust-gtk4-0.10+v4-20-dev,
 librust-gtk4-0.10+v4-6-dev,
 librust-libadwaita-sys-0.8+default-dev,
 librust-libadwaita-sys-0.8+v1-1-dev,
 librust-libadwaita-sys-0.8+v1-2-dev,
 librust-libadwaita-sys-0.8+v1-3-dev,
 librust-libadwaita-sys-0.8+v1-4-dev,
 librust-libadwaita-sys-0.8+v1-5-dev,
 librust-libadwaita-sys-0.8+v1-6-dev,
 librust-libadwaita-sys-0.8+v1-7-dev,
 librust-libadwaita-sys-0.8+v1-8-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.21+default-dev,
 libadwaita-1-dev (>= 1.8)
Provides:
 librust-libadwaita+default-dev (= ${binary:Version}),
 librust-libadwaita+gio-v2-80-dev (= ${binary:Version}),
 librust-libadwaita+gtk-v4-18-dev (= ${binary:Version}),
 librust-libadwaita+gtk-v4-2-dev (= ${binary:Version}),
 librust-libadwaita+gtk-v4-20-dev (= ${binary:Version}),
 librust-libadwaita+gtk-v4-6-dev (= ${binary:Version}),
 librust-libadwaita+v1-1-dev (= ${binary:Version}),
 librust-libadwaita+v1-2-dev (= ${binary:Version}),
 librust-libadwaita+v1-3-dev (= ${binary:Version}),
 librust-libadwaita+v1-4-dev (= ${binary:Version}),
 librust-libadwaita+v1-5-dev (= ${binary:Version}),
 librust-libadwaita+v1-6-dev (= ${binary:Version}),
 librust-libadwaita+v1-7-dev (= ${binary:Version}),
 librust-libadwaita+v1-8-dev (= ${binary:Version}),
 librust-libadwaita-0-dev (= ${binary:Version}),
 librust-libadwaita-0+default-dev (= ${binary:Version}),
 librust-libadwaita-0+gio-v2-80-dev (= ${binary:Version}),
 librust-libadwaita-0+gtk-v4-18-dev (= ${binary:Version}),
 librust-libadwaita-0+gtk-v4-2-dev (= ${binary:Version}),
 librust-libadwaita-0+gtk-v4-20-dev (= ${binary:Version}),
 librust-libadwaita-0+gtk-v4-6-dev (= ${binary:Version}),
 librust-libadwaita-0+v1-1-dev (= ${binary:Version}),
 librust-libadwaita-0+v1-2-dev (= ${binary:Version}),
 librust-libadwaita-0+v1-3-dev (= ${binary:Version}),
 librust-libadwaita-0+v1-4-dev (= ${binary:Version}),
 librust-libadwaita-0+v1-5-dev (= ${binary:Version}),
 librust-libadwaita-0+v1-6-dev (= ${binary:Version}),
 librust-libadwaita-0+v1-7-dev (= ${binary:Version}),
 librust-libadwaita-0+v1-8-dev (= ${binary:Version}),
 librust-libadwaita-0.8-dev (= ${binary:Version}),
 librust-libadwaita-0.8+default-dev (= ${binary:Version}),
 librust-libadwaita-0.8+gio-v2-80-dev (= ${binary:Version}),
 librust-libadwaita-0.8+gtk-v4-18-dev (= ${binary:Version}),
 librust-libadwaita-0.8+gtk-v4-2-dev (= ${binary:Version}),
 librust-libadwaita-0.8+gtk-v4-20-dev (= ${binary:Version}),
 librust-libadwaita-0.8+gtk-v4-6-dev (= ${binary:Version}),
 librust-libadwaita-0.8+v1-1-dev (= ${binary:Version}),
 librust-libadwaita-0.8+v1-2-dev (= ${binary:Version}),
 librust-libadwaita-0.8+v1-3-dev (= ${binary:Version}),
 librust-libadwaita-0.8+v1-4-dev (= ${binary:Version}),
 librust-libadwaita-0.8+v1-5-dev (= ${binary:Version}),
 librust-libadwaita-0.8+v1-6-dev (= ${binary:Version}),
 librust-libadwaita-0.8+v1-7-dev (= ${binary:Version}),
 librust-libadwaita-0.8+v1-8-dev (= ${binary:Version}),
 librust-libadwaita-0.8.0-dev (= ${binary:Version}),
 librust-libadwaita-0.8.0+default-dev (= ${binary:Version}),
 librust-libadwaita-0.8.0+gio-v2-80-dev (= ${binary:Version}),
 librust-libadwaita-0.8.0+gtk-v4-18-dev (= ${binary:Version}),
 librust-libadwaita-0.8.0+gtk-v4-2-dev (= ${binary:Version}),
 librust-libadwaita-0.8.0+gtk-v4-20-dev (= ${binary:Version}),
 librust-libadwaita-0.8.0+gtk-v4-6-dev (= ${binary:Version}),
 librust-libadwaita-0.8.0+v1-1-dev (= ${binary:Version}),
 librust-libadwaita-0.8.0+v1-2-dev (= ${binary:Version}),
 librust-libadwaita-0.8.0+v1-3-dev (= ${binary:Version}),
 librust-libadwaita-0.8.0+v1-4-dev (= ${binary:Version}),
 librust-libadwaita-0.8.0+v1-5-dev (= ${binary:Version}),
 librust-libadwaita-0.8.0+v1-6-dev (= ${binary:Version}),
 librust-libadwaita-0.8.0+v1-7-dev (= ${binary:Version}),
 librust-libadwaita-0.8.0+v1-8-dev (= ${binary:Version})
Description: Rust bindings for libadwaita - Rust source code
 Source code for Debianized Rust crate "libadwaita"
