## rust-libadwaita 0.8.1

=== debian/changelog ===
rust-libadwaita (0.8.1-1) unstable; urgency=medium

  * Team upload
  * Package libadwaita 0.8.1 from crates.io using debcargo 2.7.11
  * Ignore v1_9 test failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Dec 2025 15:33:32 -0500
