=== debian/control ===
--- 
+++ 
@@ -50,6 +50,7 @@
  librust-libadwaita-sys-0.8+v1-6-dev,
  librust-libadwaita-sys-0.8+v1-7-dev,
  librust-libadwaita-sys-0.8+v1-8-dev,
+ librust-libadwaita-sys-0.8+v1-9-dev,
  librust-libc-0.2+default-dev,
  librust-pango-0.21+default-dev,
  libadwaita-1-dev (>= 1.8)
@@ -68,6 +69,7 @@
  librust-libadwaita+v1-6-dev (= ${binary:Version}),
  librust-libadwaita+v1-7-dev (= ${binary:Version}),
  librust-libadwaita+v1-8-dev (= ${binary:Version}),
+ librust-libadwaita+v1-9-dev (= ${binary:Version}),
  librust-libadwaita-0-dev (= ${binary:Version}),
  librust-libadwaita-0+default-dev (= ${binary:Version}),
  librust-libadwaita-0+gio-v2-80-dev (= ${binary:Version}),
@@ -83,6 +85,7 @@
  librust-libadwaita-0+v1-6-dev (= ${binary:Version}),
  librust-libadwaita-0+v1-7-dev (= ${binary:Version}),
  librust-libadwaita-0+v1-8-dev (= ${binary:Version}),
+ librust-libadwaita-0+v1-9-dev (= ${binary:Version}),
  librust-libadwaita-0.8-dev (= ${binary:Version}),
  librust-libadwaita-0.8+default-dev (= ${binary:Version}),
  librust-libadwaita-0.8+gio-v2-80-dev (= ${binary:Version}),
@@ -98,20 +101,22 @@
  librust-libadwaita-0.8+v1-6-dev (= ${binary:Version}),
  librust-libadwaita-0.8+v1-7-dev (= ${binary:Version}),
  librust-libadwaita-0.8+v1-8-dev (= ${binary:Version}),
- librust-libadwaita-0.8.0-dev (= ${binary:Version}),
- librust-libadwaita-0.8.0+default-dev (= ${binary:Version}),
- librust-libadwaita-0.8.0+gio-v2-80-dev (= ${binary:Version}),
- librust-libadwaita-0.8.0+gtk-v4-18-dev (= ${binary:Version}),
- librust-libadwaita-0.8.0+gtk-v4-2-dev (= ${binary:Version}),
- librust-libadwaita-0.8.0+gtk-v4-20-dev (= ${binary:Version}),
- librust-libadwaita-0.8.0+gtk-v4-6-dev (= ${binary:Version}),
- librust-libadwaita-0.8.0+v1-1-dev (= ${binary:Version}),
- librust-libadwaita-0.8.0+v1-2-dev (= ${binary:Version}),
- librust-libadwaita-0.8.0+v1-3-dev (= ${binary:Version}),
- librust-libadwaita-0.8.0+v1-4-dev (= ${binary:Version}),
- librust-libadwaita-0.8.0+v1-5-dev (= ${binary:Version}),
- librust-libadwaita-0.8.0+v1-6-dev (= ${binary:Version}),
- librust-libadwaita-0.8.0+v1-7-dev (= ${binary:Version}),
- librust-libadwaita-0.8.0+v1-8-dev (= ${binary:Version})
+ librust-libadwaita-0.8+v1-9-dev (= ${binary:Version}),
+ librust-libadwaita-0.8.1-dev (= ${binary:Version}),
+ librust-libadwaita-0.8.1+default-dev (= ${binary:Version}),
+ librust-libadwaita-0.8.1+gio-v2-80-dev (= ${binary:Version}),
+ librust-libadwaita-0.8.1+gtk-v4-18-dev (= ${binary:Version}),
+ librust-libadwaita-0.8.1+gtk-v4-2-dev (= ${binary:Version}),
+ librust-libadwaita-0.8.1+gtk-v4-20-dev (= ${binary:Version}),
+ librust-libadwaita-0.8.1+gtk-v4-6-dev (= ${binary:Version}),
+ librust-libadwaita-0.8.1+v1-1-dev (= ${binary:Version}),
+ librust-libadwaita-0.8.1+v1-2-dev (= ${binary:Version}),
+ librust-libadwaita-0.8.1+v1-3-dev (= ${binary:Version}),
+ librust-libadwaita-0.8.1+v1-4-dev (= ${binary:Version}),
+ librust-libadwaita-0.8.1+v1-5-dev (= ${binary:Version}),
+ librust-libadwaita-0.8.1+v1-6-dev (= ${binary:Version}),
+ librust-libadwaita-0.8.1+v1-7-dev (= ${binary:Version}),
+ librust-libadwaita-0.8.1+v1-8-dev (= ${binary:Version}),
+ librust-libadwaita-0.8.1+v1-9-dev (= ${binary:Version})
 Description: Rust bindings for libadwaita - Rust source code
  Source code for Debianized Rust crate "libadwaita"
